.tag-stats { border: 1px solid #CCC; background-color: #F8F8F8; margin: 10px 0; padding: 10px; clear: both; }
.tag-stats:before, .tag-stats:after { content: " "; display: table; }
.tag-stats:after { clear: both; }
.tag-stats .tag { border: 1px solid #F8F8F8; float: left; padding: 5px; margin: 0 10px 0 0; cursor: pointer; }
.tag-stats .tag:hover, .tag-stats .tag-active { border-color: #DDD; background-color: #F9F9F9; }
.tag-stats .tag .count { float: right; margin-left: 3px; display: block; height: 18px; width: 18px; border-radius: 9px; background-color: #ccc; color: #fff; font-size: 15px; line-height: 18px; text-align: center; }

.tags-inline { font-size: 80%; clear: both; }

.tags-inline a { color: #333; }

.image_tags { padding: 10px 5px 0 5px; }

.tag-stats .tag-size-1 { font-size: 70%; }

.tag-stats .tag-size-2 { font-size: 75%; }

.tag-stats .tag-size-3 { font-size: 80%; }

.tag-stats .tag-size-4 { font-size: 85%; }

.tag-stats .tag-size-5 { font-size: 90%; }

.tag-stats .tag-size-6 { font-size: 95%; }

.tag-stats .tag-size-7 { font-size: 100%; }

.tag-stats .tag-size-8 { font-size: 105%; }

.tag-stats .tag-size-9 { font-size: 110%; }

.tag-stats .tag-size-10 { font-size: 115%; }

.tag__list { padding: 0; margin: 0 -.5em 0; list-style: none; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.tag__list__item { padding: 0 .5em; margin: 0 0 1em; position: relative; }
.tag__list__item__card { height: 100%; }
.tag__list__item__image { width: 100%; }
.tag__list__item__link { white-space: nowrap; }

.tag__list--1 li { width: 100%; }

@media all and (min-width: 769px) { .tag__list--2 li, .tag__list--3 li, .tag__list--4 li { width: 50%; float: left; } }
.lte-ie8 .tag__list--2 li, .lte-ie8 .tag__list--3 li, .lte-ie8 .tag__list--4 li { width: 50%; float: left; }

@media all and (min-width: 1025px) { .tag__list--3 li, .tag__list--4 li { width: 33.33%; } }
@media all and (min-width: 1301px) { .tag__list--4 li { width: 25%; } }


